Subject: Reading archives on another computer

From: Jean-Marc Wislez <[email-masked]>
Date: Thu, 6 Jul 1995 17:55:19 +0200

At the university, I use pine 3.91.  When looking at my mail archives
(containing both sent and received mail) there, the messages I received
are labeled with the name of the sender in the index, while the messages I
sent are indicated with "To: ...". 

While reading the archives at home (pine 3.91 on Linux), the messages I 
sent are indicated with my name, instead of "To: ...", as on that system, 
[email-masked] (my university address) is a stranger.  

How can I tell pine that I am both <jmw@wonko> and <jmwislez@eduserv...>, 
to be able to see the recipient in the index instead of my own name ?

Please send any reply to <[email-masked]>, as I do not 
regularly check this newsgroup.

					Jean-Marc Wislez